@charset "UTF-8";
/* CSS Document */



BODY, TD, INPUT, TEXTAREA, SELECT {
	font-family: "nudista-web-1","nudista-web-2", DINPro, Arial, Helvetica, Trebuchet MS, sans-serif;
	font-size: 13px;
	/*font: 15px normal Verdana, Geneva, sans-serif;*/
}

BODY {
	margin: 0;
	padding: 0;
	background-color: #ffffff;
	height: 100%;
	width: 100%;
}

#chatwindow {
	margin: 0;
	padding: 0;
	background-color: #ffffff;
	position: relative;
	
}

#page1 {
	padding: 20px;
}

H1 {
	margin: 0 0 30px;
	padding: 0;
	color: #555555;
}


#chooseform {
	padding: 100px;
}

#loading {
	position: absolute;
	top: 10px;
	right: 10px;
}

FIELDSET {
	border: none;
	margin: 0px;
	padding: 0px;
}

LABEL {
	background-color: #d72222;
	background-image: url(img/red-btn-off.png);
	background-position: top left;
	background-repeat: repeat-x;
	color: #ffffff;
	padding: 10px;
	margin: 2px 0px;
	position: relative;
	display: block;
	float: left;
	height: 18px;
}

LABEL:HOVER {
	background-color: #d72222;
	background-image: url(img/red-btn-on.png);
}

FORM {
	margin: 0;
	padding: 0;
}

INPUT#cselector {
	background-color: #000000;
	background-image: url(img/black-btn-off.jpg);
	color: #ffffff;
	border: none;
	padding: 5px;
	outline: none;
}

.rtl {
	direction: rtl;
}